; Brauner 3D-Look
; Um diese Konfiguration zu vewende, muž die Datei in HUGO.CNF
; umbenannt und in das Overlay-Verzeichnis kopiert werden.

#SWAP_BUTTONS		ON	; OK nach rechts
#CENTER_DIALOG	OFF	; Dialog beim Mauszeiger
#POPUP_ENTRIES  16	; 16 Popup-Eintr„ge
#BITMAP_COLOR    6  ; Bitmap-Fonts gelb
#SPD_COLOR			 4	; Speedo-Fonts blau
#TTF_COLOR			10	; TrueType-Fonts dunkelrot
#PFB_COLOR       8  ; Type1-Fonts hellgrau
#FONTS_BY_KIND	ON	; Fonts nach Art sortieren
#FONT_PREVIEW   ON  ; Zeichensatzvorschau im Font-Popup
#BACK_COLOR     14  ; Hintergrund dunkelgelb
#3D_LCOLOR       6  ; Helle 3D-Farbe gelb
#3D_DCOLOR      10  ; Dunkle 3D-Farbe dunkelrot
#INTERIOR_COLOR  6  ; Hintergrundfarbe gelb
